package com.gic.haoban.manage.service.pojo.bo.content;

import java.util.Date;

/**
 * @Author MUSI
 * @Date 2023/3/19 9:47 PM
 * @Description
 * @Version
 **/
public class GroupMessageInfoBo {

    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 微信企业id
     */
    private String wxEnterpriseId;

    /**
     * 开始时间
     */
    private Date startTime;

    /**
     * 结束时间
     */
    private Date endTime;

    /**
     * 分享日志
     */
    private Long shareLogId;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public Long getShareLogId() {
        return shareLogId;
    }

    public void setShareLogId(Long shareLogId) {
        this.shareLogId = shareLogId;
    }
}
